<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design">
<template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="DP_mein_geschenk2" orientation="LANDSCAPE" >
  <total width="6000" height="4000" />
  <description>Layout von Imke Janssen (04.04.2008)</description>
  <imagearea rotation="0" right="6019" left="-20" bottom="4019" top="-20" />
  <imagearea rotation="0" right="1355" left="95" bottom="3925" top="1550" />
  <imagearea rotation="0" right="2715" left="1455" bottom="3925" top="1550" />
  <imagearea rotation="0" right="4075" left="2815" bottom="3925" top="1550" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="DP_baby2" orientation="LANDSCAPE" >
  <total width="6000" height="4000" />
  <description>Layout von Imke Janssen (04.04.2008)</description>
  <imagearea rotation="0" right="6019" left="-20" bottom="4019" top="-20" />
  <imagearea rotation="0" right="5925" left="4410" bottom="3925" top="1240" />
  <imagearea rotation="0" right="5925" left="4410" bottom="1220" top="75" />
  <imagearea rotation="0" right="4390" left="2375" bottom="1220" top="75" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="DP_hochzeit1" orientation="LANDSCAPE" >
  <total width="6000" height="4000" />
  <description>Layout von Imke Janssen (04.04.2008)</description>
  <imagearea rotation="0" right="6019" left="-20" bottom="4019" top="-20" />
  <imagearea rotation="0" right="1385" left="95" bottom="3390" top="2100" />
  <imagearea rotation="0" right="2750" left="1460" bottom="3390" top="2100" />
  <imagearea rotation="0" right="4115" left="2825" bottom="3390" top="2100" />
  <imagearea rotation="0" right="5480" left="4190" bottom="3390" top="2100" />
 </template>
  <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-10T11:26:56" orientation="LANDSCAPE" >
  <total width="3000" height="2000" />
  <description>Layout von Alexander Niegel (10.09.2008)</description>
  <imagearea rotation="0" right="3009" left="-10" bottom="2009" top="-10" />
  <imagearea rotation="0" right="2740" left="1850" bottom="1610" top="770" />
  <imagearea rotation="0" right="2870" left="2310" bottom="650" top="120" />
  <imagearea rotation="0" right="2280" left="1720" bottom="650" top="120" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-10T11:27:56" orientation="LANDSCAPE" >
  <total width="3000" height="2000" />
  <description>Layout von Alexander Niegel (10.09.2008)</description>
  <imagearea rotation="0" right="3009" left="-10" bottom="2009" top="-10" />
  <imagearea rotation="0" right="2860" left="2310" bottom="1225" top="705" />
  <imagearea rotation="0" right="2860" left="2310" bottom="670" top="150" />
  <imagearea rotation="0" right="2860" left="2310" bottom="1780" top="1260" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-10T11:28:37" orientation="LANDSCAPE" >
  <total width="3000" height="2000" />
  <description>Layout von Alexander Niegel (10.09.2008)</description>
  <imagearea rotation="0" right="3009" left="-10" bottom="2009" top="-10" />
  <imagearea rotation="0" right="2860" left="2360" bottom="640" top="140" />
  <imagearea rotation="0" right="640" left="140" bottom="640" top="140" />
  <imagearea rotation="0" right="2860" left="2360" bottom="1860" top="1360" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-10T11:28:54" orientation="LANDSCAPE" >
  <total width="3000" height="2000" />
  <description>Layout von Alexander Niegel (10.09.2008)</description>
  <imagearea rotation="0" right="3009" left="-10" bottom="2009" top="-10" />
  <imagearea rotation="0" right="2875" left="2330" bottom="1230" top="685" />
  <imagearea rotation="0" right="2875" left="2330" bottom="1830" top="1285" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-10T11:29:36" orientation="LANDSCAPE" >
  <total width="3000" height="2000" />
  <description>Layout von Alexander Niegel (10.09.2008)</description>
  <imagearea rotation="0" right="3009" left="-10" bottom="2009" top="-10" />
  <imagearea rotation="0" right="2575" left="2030" bottom="1550" top="1050" />
  <imagearea rotation="0" right="2790" left="1240" bottom="1740" top="240" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-10T11:32:13" orientation="LANDSCAPE" >
  <total width="3000" height="2000" />
  <description>Layout von Alexander Niegel (10.09.2008)</description>
  <imagearea rotation="0" right="3009" left="-10" bottom="2009" top="-10" />
  <imagearea rotation="0" right="2450" left="1900" bottom="1520" top="1030" />
  <imagearea rotation="0" right="2880" left="2330" bottom="1870" top="1370" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-10T11:32:30" orientation="LANDSCAPE" >
  <total width="3000" height="2000" />
  <description>Layout von Alexander Niegel (10.09.2008)</description>
  <imagearea rotation="0" right="3009" left="-10" bottom="2009" top="-10" />
  <imagearea rotation="0" right="1240" left="120" bottom="1140" top="120" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-10T11:32:45" orientation="LANDSCAPE" >
  <total width="3000" height="2000" />
  <description>Layout von Alexander Niegel (10.09.2008)</description>
  <imagearea rotation="0" right="3009" left="-10" bottom="2009" top="-10" />
  <imagearea rotation="0" right="2860" left="2150" bottom="1340" top="700" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-10T11:33:13" orientation="LANDSCAPE" >
  <total width="3000" height="2000" />
  <description>Layout von Alexander Niegel (10.09.2008)</description>
  <imagearea rotation="0" right="3009" left="-10" bottom="2009" top="-10" />
  <imagearea rotation="0" right="2400" left="600" bottom="1830" top="170" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-10T11:34:47" orientation="LANDSCAPE" >
  <total width="3000" height="2000" />
  <description>Layout von Alexander Niegel (10.09.2008)</description>
  <imagearea rotation="0" right="3009" left="-10" bottom="2009" top="-10" />
  <imagearea rotation="0" right="2850" left="2350" bottom="600" top="150" />
  <imagearea rotation="0" right="2850" left="2350" bottom="1850" top="1400" />
  <imagearea rotation="0" right="650" left="150" bottom="600" top="150" />
  <imagearea rotation="0" right="650" left="150" bottom="1850" top="1400" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-10T11:35:02" orientation="LANDSCAPE" >
  <total width="3000" height="2000" />
  <description>Layout von Alexander Niegel (10.09.2008)</description>
  <imagearea rotation="0" right="3009" left="-10" bottom="2009" top="-10" />
  <imagearea rotation="0" right="2850" left="2370" bottom="600" top="150" />
  <imagearea rotation="0" right="2850" left="2370" bottom="1850" top="1400" />
  <imagearea rotation="0" right="2515" left="2035" bottom="850" top="400" />
  <imagearea rotation="0" right="2515" left="2035" bottom="1600" top="1150" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-10T11:36:21" orientation="LANDSCAPE" >
  <total width="3000" height="2000" />
  <description>Layout von Alexander Niegel (10.09.2008)</description>
  <imagearea rotation="0" right="3009" left="-10" bottom="2009" top="-10" />
  <imagearea rotation="0" right="2875" left="2475" bottom="1860" top="1510" />
  <imagearea rotation="0" right="2425" left="2025" bottom="1860" top="1510" />
  <imagearea rotation="0" right="2425" left="2025" bottom="1450" top="1100" />
  <imagearea rotation="0" right="2875" left="2475" bottom="1450" top="1100" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-16T15:27:55" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (16.09.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="7195" left="6290" bottom="4335" top="3500" />
  <imagearea rotation="0" right="6080" left="3965" bottom="4335" top="2390" />
  <imagearea rotation="0" right="7195" left="6290" bottom="3350" top="2515" />
  <imagearea rotation="0" right="7195" left="6290" bottom="2365" top="1530" />
  <imagearea rotation="0" right="7195" left="6290" bottom="1380" top="545" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-16T15:47:12" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (16.09.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1200" left="300" bottom="4700" top="3865" />
  <imagearea rotation="0" right="2250" left="1350" bottom="4700" top="3865" />
  <imagearea rotation="0" right="3300" left="2400" bottom="4700" top="3865" />
  <imagearea rotation="0" right="4350" left="3450" bottom="4700" top="3865" />
  <imagearea rotation="0" right="5400" left="4500" bottom="4700" top="3865" />
  <imagearea rotation="0" right="6450" left="5550" bottom="4700" top="3865" />
 </template>
 
<!-- hier beginnt der neue Testbereich -->


  <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T15:50:11" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="4620" left="3690" bottom="4700" top="3815" />
  <imagearea rotation="0" right="5800" left="4870" bottom="4700" top="3815" />
  <imagearea rotation="0" right="6980" left="6050" bottom="4700" top="3815" />
  <imagearea rotation="0" right="6980" left="6050" bottom="3565" top="2680" />
  <imagearea rotation="0" right="6980" left="6050" bottom="2430" top="1545" />
  <imagearea rotation="0" right="6980" left="6050" bottom="1295" top="410" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T14:54:31" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="7190" left="5840" bottom="4690" top="3500" />
  <imagearea rotation="0" right="7190" left="5840" bottom="3230" top="2040" />
  <imagearea rotation="0" right="5640" left="4290" bottom="3230" top="2040" />
  <imagearea rotation="0" right="5640" left="4290" bottom="4690" top="3500" />
  <imagearea rotation="-341" right="6415" left="5065" bottom="3960" top="2770" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T15:13:03" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="6120" left="5180" bottom="2940" top="2060" />
  <imagearea rotation="0" right="7200" left="6260" bottom="2940" top="2060" />
  <imagearea rotation="0" right="6120" left="5180" bottom="1460" top="580" />
  <imagearea rotation="0" right="7200" left="6260" bottom="1460" top="580" />
  <imagearea rotation="0" right="6120" left="5180" bottom="4420" top="3540" />
  <imagearea rotation="0" right="7200" left="6260" bottom="4420" top="3540" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T15:31:54" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="4840" left="3910" bottom="4700" top="3815" />
  <imagearea rotation="0" right="6020" left="5090" bottom="4700" top="3815" />
  <imagearea rotation="0" right="7200" left="6270" bottom="4700" top="3815" />
  <imagearea rotation="0" right="7200" left="6270" bottom="3565" top="2680" />
  <imagearea rotation="0" right="7200" left="6270" bottom="2430" top="1545" />
  <imagearea rotation="0" right="7200" left="3910" bottom="1295" top="300" />
  <imagearea rotation="0" right="6020" left="3910" bottom="3565" top="1545" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T15:35:19" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1250" left="310" bottom="1190" top="310" />
  <imagearea rotation="0" right="6100" left="5160" bottom="1190" top="310" />
  <imagearea rotation="0" right="7190" left="6250" bottom="1190" top="310" />
  <imagearea rotation="0" right="1250" left="310" bottom="4690" top="3810" />
  <imagearea rotation="0" right="6100" left="5160" bottom="4690" top="3810" />
  <imagearea rotation="0" right="7190" left="6250" bottom="4690" top="3810" />
  <imagearea rotation="0" right="2300" left="310" bottom="3435" top="1565" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T15:37:43" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="5010" left="4070" bottom="1190" top="310" />
  <imagearea rotation="0" right="6100" left="5160" bottom="1190" top="310" />
  <imagearea rotation="0" right="7190" left="6250" bottom="1190" top="310" />
  <imagearea rotation="0" right="5010" left="4070" bottom="4690" top="3810" />
  <imagearea rotation="0" right="6100" left="5160" bottom="4690" top="3810" />
  <imagearea rotation="0" right="7190" left="6250" bottom="4690" top="3810" />
  <imagearea rotation="0" right="3920" left="310" bottom="3635" top="1365" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T15:43:36" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1250" left="310" bottom="1190" top="310" />
  <imagearea rotation="0" right="6100" left="5160" bottom="1190" top="310" />
  <imagearea rotation="0" right="7190" left="6250" bottom="1190" top="310" />
  <imagearea rotation="0" right="1240" left="310" bottom="4690" top="3810" />
  <imagearea rotation="0" right="6100" left="5160" bottom="4690" top="3810" />
  <imagearea rotation="0" right="7190" left="6250" bottom="4690" top="3810" />
  <imagearea rotation="0" right="1250" left="310" bottom="2940" top="2060" />
  <imagearea rotation="0" right="7190" left="6250" bottom="3635" top="1365" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T15:48:42" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="2830" left="1890" bottom="1190" top="310" />
  <imagearea rotation="0" right="3920" left="2980" bottom="1190" top="310" />
  <imagearea rotation="0" right="5010" left="4070" bottom="1190" top="310" />
  <imagearea rotation="0" right="6100" left="5160" bottom="1190" top="310" />
  <imagearea rotation="0" right="7190" left="6250" bottom="1190" top="310" />
  <imagearea rotation="-19" right="5010" left="4070" bottom="4690" top="3810" />
  <imagearea rotation="0" right="6100" left="5160" bottom="4690" top="3810" />
  <imagearea rotation="0" right="7190" left="6250" bottom="4690" top="3810" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T15:57:05" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1250" left="310" bottom="1190" top="310" />
  <imagearea rotation="0" right="4220" left="3280" bottom="1190" top="310" />
  <imagearea rotation="0" right="7190" left="6250" bottom="1190" top="310" />
  <imagearea rotation="0" right="1250" left="310" bottom="2940" top="2060" />
  <imagearea rotation="0" right="7190" left="6250" bottom="2940" top="2060" />
  <imagearea rotation="0" right="1250" left="310" bottom="4690" top="3810" />
  <imagearea rotation="0" right="4220" left="3280" bottom="4690" top="3810" />
  <imagearea rotation="0" right="7190" left="6250" bottom="4690" top="3810" />
  <imagearea rotation="0" right="5300" left="2200" bottom="3500" top="1500" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T15:59:17" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1170" left="281" bottom="1165" top="294" />
  <imagearea rotation="0" right="7205" left="5696" bottom="1449" top="300" />
  <imagearea rotation="0" right="7205" left="5696" bottom="2740" top="1591" />
  <imagearea rotation="0" right="7205" left="5696" bottom="4030" top="2881" />
  <imagearea rotation="0" right="1170" left="281" bottom="2177" top="1306" />
  <imagearea rotation="0" right="1170" left="281" bottom="3202" top="2331" />
  <imagearea rotation="0" right="2195" left="1316" bottom="1165" top="294" />
  <imagearea rotation="0" right="2195" left="1316" bottom="2177" top="1306" />
  <imagearea rotation="0" right="2195" left="1316" bottom="3202" top="2331" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T16:08:11" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1250" left="310" bottom="1190" top="310" />
  <imagearea rotation="0" right="1250" left="310" bottom="2940" top="2060" />
  <imagearea rotation="0" right="1250" left="310" bottom="4690" top="3810" />
  <imagearea rotation="0" right="7190" left="6250" bottom="1190" top="310" />
  <imagearea rotation="0" right="7190" left="6250" bottom="2940" top="2060" />
  <imagearea rotation="0" right="7190" left="6250" bottom="4690" top="3810" />
  <imagearea rotation="0" right="3650" left="1600" bottom="2400" top="350" />
  <imagearea rotation="0" right="5900" left="3850" bottom="4650" top="2600" />
  <imagearea rotation="0" right="3650" left="1600" bottom="4650" top="2600" />
  <imagearea rotation="0" right="5900" left="3850" bottom="2400" top="350" />
  </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T16:10:06" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1150" left="350" bottom="4650" top="3870" />
  <imagearea rotation="0" right="2150" left="1350" bottom="4650" top="3870" />
  <imagearea rotation="0" right="3150" left="2350" bottom="4650" top="3870" />
  <imagearea rotation="0" right="4150" left="3350" bottom="4650" top="3870" />
  <imagearea rotation="0" right="5150" left="4350" bottom="4650" top="3870" />
  <imagearea rotation="0" right="6150" left="5350" bottom="4650" top="3870" />
  <imagearea rotation="0" right="7150" left="6350" bottom="4650" top="3870" />
  <imagearea rotation="0" right="2500" left="350" bottom="3000" top="1100" />
  <imagearea rotation="0" right="4825" left="2685" bottom="3000" top="1100" />
  <imagearea rotation="0" right="7150" left="5000" bottom="3000" top="1100" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T16:16:03" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Gerfried Kloster (24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1850" left="250" bottom="1800" top="300" />
  <imagearea rotation="0" right="3650" left="2050" bottom="1800" top="300" />
  <imagearea rotation="0" right="5450" left="3850" bottom="1800" top="300" />
  <imagearea rotation="0" right="7250" left="5650" bottom="1800" top="300" />
  <imagearea rotation="0" right="2250" left="1250" bottom="3300" top="2300" />
  <imagearea rotation="0" right="4250" left="3250" bottom="3300" top="2300" />
  <imagearea rotation="0" right="6250" left="5250" bottom="3300" top="2300" />
  <imagearea rotation="0" right="1250" left="250" bottom="4600" top="3600" />
  <imagearea rotation="0" right="3250" left="2250" bottom="4600" top="3600" />
  <imagearea rotation="0" right="5250" left="4250" bottom="4600" top="3600" />
  <imagearea rotation="0" right="7250" left="6250" bottom="4600" top="3600" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T16:16:04" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1850" left="250" bottom="1800" top="300" />
  <imagearea rotation="0" right="3650" left="2050" bottom="1800" top="300" />
  <imagearea rotation="0" right="5450" left="3850" bottom="1800" top="300" />
  <imagearea rotation="0" right="7250" left="5650" bottom="1800" top="300" />
  <imagearea rotation="-16" right="2300" left="1250" bottom="3300" top="2300" />
  <imagearea rotation="-16" right="4250" left="3250" bottom="3300" top="2300" />
  <imagearea rotation="16" right="6200" left="5200" bottom="3300" top="2300" />
  <imagearea rotation="16" right="1325" left="325" bottom="4600" top="3600" />
  <imagearea rotation="-16" right="3275" left="2275" bottom="4600" top="3600" />
  <imagearea rotation="16" right="5225" left="4225" bottom="4600" top="3600" />
  <imagearea rotation="-16" right="7175" left="6175" bottom="4600" top="3600" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T16:27:42" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1950" left="350" bottom="1750" top="350" />
  <imagearea rotation="0" right="7150" left="5550" bottom="1750" top="350" />
  <imagearea rotation="0" right="1950" left="350" bottom="4650" top="3250" />
  <imagearea rotation="0" right="7150" left="5550" bottom="4650" top="3250" />
  <imagearea rotation="0" right="3100" left="2100" bottom="1250" top="350" />
  <imagearea rotation="0" right="4250" left="3250" bottom="1250" top="350" />
  <imagearea rotation="0" right="5400" left="4400" bottom="1250" top="350" />
  <imagearea rotation="0" right="3100" left="2100" bottom="4650" top="3750" />
  <imagearea rotation="0" right="4250" left="3250" bottom="4650" top="3750" />
  <imagearea rotation="0" right="5400" left="4400" bottom="4650" top="3750" />
  <imagearea rotation="0" right="3500" left="2500" bottom="2950" top="2050" />
  <imagearea rotation="0" right="5000" left="4000" bottom="2950" top="2050" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T16:30:42" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1950" left="350" bottom="1750" top="350" />
  <imagearea rotation="0" right="7150" left="5550" bottom="1750" top="350" />
  <imagearea rotation="0" right="1950" left="350" bottom="4650" top="3250" />
  <imagearea rotation="0" right="7150" left="5550" bottom="4650" top="3250" />
  <imagearea rotation="0" right="3500" left="2500" bottom="2950" top="2050" />
  <imagearea rotation="0" right="5000" left="4000" bottom="2950" top="2050" />
  <imagearea rotation="0" right="4250" left="3250" bottom="1850" top="950" />
  <imagearea rotation="0" right="4250" left="3250" bottom="4050" top="3150" />
  <imagearea rotation="0" right="950" left="350" bottom="950" top="350" />
  <imagearea rotation="0" right="7150" left="6550" bottom="950" top="350" />
  <imagearea rotation="0" right="950" left="350" bottom="4650" top="4050" />
  <imagearea rotation="0" right="7150" left="6550" bottom="4650" top="4050" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-09-17T16:33:01" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="7140" left="6200" bottom="3500" top="1500" />
  <imagearea rotation="0" right="7140" left="6200" bottom="1350" top="470" />
  <imagearea rotation="0" right="6050" left="5110" bottom="1350" top="470" />
  <imagearea rotation="0" right="7140" left="6200" bottom="4530" top="3640" />
  <imagearea rotation="0" right="6050" left="5110" bottom="4530" top="3640" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-10-02T12:19:54" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="7200" left="5800" bottom="1500" top="300" />
  <imagearea rotation="0" right="7200" left="5800" bottom="3100" top="1900" />
  <imagearea rotation="0" right="7200" left="5800" bottom="4700" top="3500" />
  <imagearea rotation="0" right="5600" left="4200" bottom="1500" top="300" />
  <imagearea rotation="0" right="5600" left="4200" bottom="3100" top="1900" />
  <imagearea rotation="0" right="5600" left="4200" bottom="4700" top="3500" />
  <imagearea rotation="0" right="3600" left="2800" bottom="1000" top="300" />
  <imagearea rotation="0" right="2400" left="1600" bottom="1000" top="300" />
  <imagearea rotation="0" right="3600" left="1600" bottom="3700" top="1300" />
  <imagearea rotation="0" right="3600" left="2800" bottom="4700" top="4000" />
  <imagearea rotation="0" right="2400" left="1600" bottom="4700" top="4000" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-10-02T12:22:01" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="7200" left="5800" bottom="1500" top="300" />
  <imagearea rotation="0" right="7200" left="5800" bottom="3100" top="1900" />
  <imagearea rotation="0" right="7200" left="5800" bottom="4700" top="3500" />
  <imagearea rotation="0" right="5600" left="4200" bottom="1500" top="300" />
  <imagearea rotation="0" right="5600" left="4200" bottom="3100" top="1900" />
  <imagearea rotation="0" right="5600" left="4200" bottom="4700" top="3500" />
  <imagearea rotation="-28" right="3900" left="3100" bottom="1230" top="430" />
  <imagearea rotation="-8" right="3900" left="3100" bottom="2380" top="1580" />
  <imagearea rotation="12" right="3900" left="3100" bottom="3530" top="2730" />
  <imagearea rotation="-9" right="3900" left="3100" bottom="4680" top="3880" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-10-02T12:28:39" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1800" left="300" bottom="1800" top="300" />
  <imagearea rotation="0" right="3600" left="2100" bottom="3350" top="1850" />
  <imagearea rotation="0" right="5400" left="3900" bottom="1800" top="300" />
  <imagearea rotation="0" right="7200" left="5700" bottom="3350" top="1850" />
  <imagearea rotation="-16" right="3350" left="2350" bottom="1550" top="550" />
  <imagearea rotation="-12" right="6950" left="5950" bottom="1550" top="550" />
  <imagearea rotation="-12" right="1550" left="550" bottom="3100" top="2100" />
  <imagearea rotation="14" right="5150" left="4150" bottom="3100" top="2100" />
  <imagearea rotation="-20" right="1550" left="550" bottom="4650" top="3650" />
  <imagearea rotation="15" right="3350" left="2350" bottom="4650" top="3650" />
  <imagearea rotation="-18" right="5150" left="4150" bottom="4650" top="3650" />
  <imagearea rotation="16" right="6950" left="5950" bottom="4650" top="3650" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-10-02T12:28:38" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Gerfried Kloster (24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1800" left="300" bottom="1800" top="300" />
  <imagearea rotation="0" right="3600" left="2100" bottom="3350" top="1850" />
  <imagearea rotation="0" right="5400" left="3900" bottom="1800" top="300" />
  <imagearea rotation="0" right="7200" left="5700" bottom="3350" top="1850" />
  <imagearea rotation="0" right="3350" left="2350" bottom="1550" top="550" />
  <imagearea rotation="0" right="6950" left="5950" bottom="1550" top="550" />
  <imagearea rotation="0" right="1550" left="550" bottom="3100" top="2100" />
  <imagearea rotation="0" right="5150" left="4150" bottom="3100" top="2100" />
  <imagearea rotation="0" right="1550" left="550" bottom="4650" top="3650" />
  <imagearea rotation="0" right="3350" left="2350" bottom="4650" top="3650" />
  <imagearea rotation="0" right="5150" left="4150" bottom="4650" top="3650" />
  <imagearea rotation="0" right="6950" left="5950" bottom="4650" top="3650" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-10-02T12:29:22" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="7200" left="6200" bottom="1400" top="600" />
  <imagearea rotation="0" right="7200" left="6200" bottom="2400" top="1600" />
  <imagearea rotation="0" right="7200" left="6200" bottom="3400" top="2600" />
  <imagearea rotation="0" right="7200" left="6200" bottom="4400" top="3600" />
  <imagearea rotation="0" right="6000" left="2500" bottom="4400" top="1600" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-10-02T14:21:16" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1700" left="300" bottom="1600" top="300" />
  <imagearea rotation="0" right="4450" left="3050" bottom="1600" top="300" />
  <imagearea rotation="0" right="7200" left="5800" bottom="1600" top="300" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-10-02T14:33:15" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7501" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="7200" left="5950" bottom="1350" top="300" />
  <imagearea rotation="0" right="5750" left="4500" bottom="1350" top="300" />
  <imagearea rotation="0" right="7200" left="4500" bottom="4000" top="1600" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-10-02T14:35:30" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1800" left="300" bottom="1600" top="300" />
  <imagearea rotation="0" right="7200" left="5700" bottom="4700" top="3400" />
  <imagearea rotation="0" right="7200" left="5700" bottom="1600" top="300" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-10-02T14:44:45" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="7200" left="5700" bottom="1600" top="300" />
  <imagearea rotation="0" right="7200" left="5700" bottom="3150" top="1850" />
  <imagearea rotation="0" right="7200" left="5700" bottom="4700" top="3400" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-10-02T14:46:26" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="1500" left="300" bottom="1300" top="300" />
  <imagearea rotation="0" right="7200" left="6000" bottom="4700" top="3700" />
  <imagearea rotation="0" right="1500" left="300" bottom="4700" top="3700" />
  <imagearea rotation="0" right="7200" left="6000" bottom="1300" top="300" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-10-02T14:59:14" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="7200" left="6200" bottom="1250" top="300" />
  <imagearea rotation="0" right="6000" left="5000" bottom="1250" top="300" />
  <imagearea rotation="0" right="4800" left="3800" bottom="1250" top="300" />
  <imagearea rotation="0" right="7200" left="6200" bottom="4700" top="3750" />
  <imagearea rotation="0" right="6000" left="5000" bottom="4700" top="3750" />
  <imagearea rotation="0" right="4800" left="3800" bottom="4700" top="3750" />
  <imagearea rotation="0" right="7200" left="5000" bottom="3550" top="1450" />
  <imagearea rotation="0" right="4800" left="3800" bottom="2975" top="2025" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="2008-10-02T15:07:49" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Alexander Niegel (bearbeitet von Gerfried Kloster 24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="7200" left="6200" bottom="1250" top="300" />
  <imagearea rotation="0" right="4250" left="3250" bottom="1250" top="300" />
  <imagearea rotation="0" right="1300" left="300" bottom="1250" top="300" />
  <imagearea rotation="0" right="7200" left="6200" bottom="4700" top="3750" />
  <imagearea rotation="0" right="6000" left="5000" bottom="4700" top="3750" />
  <imagearea rotation="0" right="4250" left="3250" bottom="4700" top="3750" />
  <imagearea rotation="0" right="2500" left="1500" bottom="4700" top="3750" />
  <imagearea rotation="0" right="1300" left="300" bottom="4700" top="3750" />
  <imagearea rotation="0" right="7200" left="5000" bottom="3550" top="1450" />
  <imagearea rotation="0" right="4850" left="2650" bottom="3550" top="1450" />
  <imagearea rotation="0" right="2500" left="300" bottom="3550" top="1450" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="20x30DP,30x45DP,40x60DP,50x75DP" category="Layouts" type="FRAME" name="gs01" orientation="LANDSCAPE" >
  <total width="7500" height="5000" />
  <description>Layout von Gerfried Kloster (24.10.2008)</description>
  <imagearea rotation="0" right="7524" left="-25" bottom="5024" top="-25" />
  <imagearea rotation="0" right="3740" left="240" bottom="2403" top="240" />
  <imagearea rotation="0" right="5913" left="3750" bottom="3837" top="2500" />
  <imagearea rotation="0" right="7260" left="5923" bottom="4760" top="3934" />
 </template>
</templates>
















